# RabModNotificationErabQosParameters
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**qci** | [**Integer**](integer.md) | QoS Class Identifier as defined in ETSI TS 123 401 [i.4]. | [default to null]
**qosInformation** | [**RabModNotification_erabQosParameters_qosInformation**](RabModNotification_erabQosParameters_qosInformation.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

